---
enumerations_001:
  name: Low
  id: 1
  type: IssuePriority
  active: true
  position: 1
  position_name: lowest
enumerations_002:
  name: Normal
  id: 2
  type: IssuePriority
  is_default: true
  active: true
  position: 2
  position_name: default
enumerations_003:
  name: High
  id: 3
  type: IssuePriority
  active: true
  position: 3
  position_name: high3
enumerations_004:
  name: Urgent
  id: 4
  type: IssuePriority
  active: true
  position: 4
  position_name: high2
enumerations_005:
  name: Immediate
  id: 5
  type: IssuePriority
  active: true
  position: 5
  position_name: highest
